Subject: FW: Project Tracking Number - "CORRECTION"
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Feb 2002 08:42:08 -0800 (PST)

IMPORTANT!!!!!!!  Please note "CORRECTION" to Project Tracking Number!!!!!!!

		Griffith Interconnect/Citizens RTU Mods (Corrected Number) X.001668.113085600020

I know it's hard to believe but I "Fat Fingered" the incorrect number below......Sorry,  tj

Timothy  Jones
Transwestern Pipeline Company
Summit Office Bldg. Ste. 250
4001 Indian School Rd., NE
Albuquerque, NM  87110
Work (505) 260-4007
Fax   (505) 254-1437
E-Mail:  [email-masked]

 -----Original Message-----
From: 	Roensch, David  
Sent:	Saturday, February 02, 2002 11:17 AM
To:	Jones, Timothy; Jones, Vera; Collins, Judy
Cc:	Whippo, Jeff
Subject:	FW: Project Tracking Number

Once all the cost associated with this project role up....  I would ask that you provide the detail and total of that role up so that I can proceed with the information to marketing (Mark McConnel) who will be charged with communicating/billing to Citizens.  Also, how/when will I know that the Kingman Team is credited with this billing?

---------------------- Forwarded by David Roensch/ET&S/Enron on 02/02/2002 11:12 AM ---------------------------
From:	Timothy Jones/ENRON@enronxgate on 02/01/2002 01:39 PM CST
To:	David Roensch/ET&S/Enron@ENRON
cc:	Scott Hill/ET&S/Enron@ENRON, Russ Ulibarri/ET&S/Enron@ENRON, Ben Tanner/Enron@enronxgate, Todd Ingalls/ENRON@enronxgate, Mark McConnell/Enron@EnronXGate, Jeff Whippo/ENRON@enronXgate, Darrell Schoolcraft/ENRON@enronXgate, Vera Jones/ENRON@enronXgate, Judy Collins/ENRON@enronxgate 

Subject:	FW: Project Tracking Number

Tracking number for below listed project is:  Griffith Interconnect/Citizens RTU Mod's.  X.001669.113085600020  

Questions/Concerns, call me.		tj 

Timothy  Jones

Work (505) 260-4007
Fax   (505) 254-1437
E-Mail:  Jones, Timothy or [email-masked]

 -----Original Message-----
From: 	Roensch, David  
Sent:	Thursday, January 31, 2002 12:03 PM
To:	Jones, Timothy
Cc:	Hill, Scott; Ulibarri, Russ; Tanner, Ben; Todd Ingalls@Enron; McConnell, Mark; Whippo, Jeff; Schoolcraft, Darrell
Subject:	Project Tracking Number

Tim, I know we have the budget crunch and meetings this week, but when you get time per our conversation yesterday, please provide the Project Tracking Number for the Citizens Griffith RTU modifications to the folks listed above.  As long as we have this number available before timesheets are due we should be alright.  

All, this number should be used to track all of your labor, traveling expenses and/or any material required for this project.

At this point the modifications continuing forward for a Friday morning installation.  Citizens has been advised of the schedule and Darryl Scoolcraft has been notified.  Scott and Russ, please make sure you contact the gas control desk just prior to implementing the changes so they can be standing by.  Citizens has notified El Paso of the planned changes and timeline so that they are prepared to make up any volumes should a problem occur.  Scott and/or Russ will provide gas control with the register number to access the variable pressure setpoint remotely.  Darryl has requested that we initially set the pressure control at no lower than 680 to 700#'s.     Let me know if anyone has questions.